.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-646770f2-2826-c476-03dd-4fb1b420eea0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-522527a4-8ed4-373c-4c80-5bea9655d12e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4668b481-0478-2c4f-abb2-2fa87167f48b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0f6e5028-9918-1fb3-79e3-1bb0cab6e893 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea038112-4f68-5377-ae89-6e7adc2c71f2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c235299e-3fd6-9179-f22d-d315302d84e0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
